.sidebar-nav-custom{
	width: 200px;
	float:left;
	margin: 0px 20px 30px auto;
	text-align: left;
	border:solid 1px #a5a5a5;
	position:relative;
	z-index: 1;
}
#sidebar-wrapper  a[aria-expanded="false"]::before,#sidebar-wrapper  a[aria-expanded="true"]::before {
    content: '\e259';
    display: block;
    position: absolute;
    right: 15px;
    font-family: 'Glyphicons Halflings';
    font-size: 0.6em;
	color: #777;
	top: 15px;
}

#sidebar-wrapper  a[aria-expanded="true"]::before {
    content: '\e260';
}
.sidebar-nav-custom li.hasChild{
   /* background: transparent url(../images/arrow_down.png) no-repeat 95% 50%;	*/
	background: url(../images/arrow_down.png) 95% 50% no-repeat, -webkit-linear-gradient(top, #ffffff 1%,#eff5fa 100%);
	background: url(../images/arrow_down.png) 95% 50% no-repeat, -moz-linear-gradient(top, #ffffff 1%, #eff5fa 100%);
	/*background-image:  url(../images/arrow_down.png);
	background-repeat: no-repeat;	
	background-position: 95% 50%;*/
	
}

.sidebar-nav-custom li:not(.static){
	font-family: Arial, sans-serif;
	/*padding: -10px -15px;*/
	
	position: relative;
	z-index: 20;
	display: block;
	height: auto;
	cursor: pointer;
	color: #777;
	/*text-shadow: 1px 1px 1px rgba(255,255,255,0.8);*/
	line-height: 1.5;
	font-size: 16px;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 1%, #eff5fa 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#eff5fa));
	background: -webkit-linear-gradient(top, #ffffff 1%,#eff5fa 100%);
	background: -o-linear-gradient(top, #ffffff 1%,#eff5fa 100%);
	background: -ms-linear-gradient(top, #ffffff 1%,#eff5fa 100%);
	background: linear-gradient(top, #ffffff 1%,#eff5fa 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eff5fa',GradientType=0 );
	box-shadow: 
		0px 0px 0px 1px rgba(155,155,155,0.3), 
		
		0px 2px 2px rgba(0,0,0,0.1);
		/*border-bottom: solid 1px rgba(155,155,155,0.3);*/
}

.sidebar-nav-custom li a{
	font-family: Arial, sans-serif;
	position: relative;
	z-index: 20;
	display: block;
	height: auto;
	cursor: pointer;
	color: #777;
	/*text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
	line-height: 15px;*/
	font-size: 16px;
	text-decoration: none;
	padding: 10px 15px;
}

.sidebar-nav-custom li:hover{
	background: #d2e0f0;
}

.sidebar-nav-custom input:checked + li,
.sidebar-nav-custom input:checked + li:hover{
	/*background: #d2e0f0;*/
	color: #3d7489;
	text-shadow: 0px 1px 1px rgba(255,255,255, 0.6);
	box-shadow: 
		0px 0px 0px 1px rgba(155,155,155,0.3), 
		0px 2px 2px rgba(0,0,0,0.1);
	
	background: #d2e0f0 url(../images/arrow_up.png) no-repeat 95% 50%;	
}

.sidebar-nav-custom li.hasChild:hover
{


	background: #d2e0f0 url(../images/arrow_down.png) no-repeat 95% 50%;
}


.no-drop li:hover:after{
	content: '';
	position: absolute;
	width: 24px;
	height: 24px;
	right: 13px;
	top: 7px;
	background: none;	
}

.sidebar-nav-custom input{
	display: none;
}
.sidebar-nav-custom article{
	background: rgba(82, 99, 119, 1);
	margin-top: -1px;
	overflow: hidden;
	height: 0px;
	position: relative;
	z-index: 10;
	-webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
}

li.static,li.static:hover{
	background: #fc8602;
	overflow: hidden;
	/*height: 25px;*/
	position: relative;
	color:#fcd795;
	text-shadow: none;
	
	background: -moz-linear-gradient(top, #d66f12 1%, #e78922 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#d66f12), color-stop(100%,#e78922));
	background: -webkit-linear-gradient(top, #d66f12 1%,#e78922 100%);
	background: -o-linear-gradient(top, #d66f12 1%,#e78922 100%);
	background: -ms-linear-gradient(top, #d66f12 1%,#e78922 100%);
	background: linear-gradient(top, #d66f12 1%,#e78922 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d66f12', endColorstr='#e78922',GradientType=0 );
	font-size:14px;
	line-height: 20px;
	padding: 10px 15px;
	}
	
	li a:hover{
text-decoration: none;
	}

.sidebar-nav-custom article p{
	color: #fff;
	line-height: 18px;
	font-size: 14px;
	padding: 12px 20px 0px 20px;
	background-color:#526377;
	background: -moz-linear-gradient(top, #49596b 1%, #526377 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#49596b), color-stop(100%,#526377));
	background: -webkit-linear-gradient(top, #49596b 1%,#526377 100%);
	background: -o-linear-gradient(top, #49596b 1%,#526377 100%);
	background: -ms-linear-gradient(top, #49596b 1%,#526377 100%);
	background: linear-gradient(top, #49596b 1%,#526377 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#49596b', endColorstr='#526377',GradientType=0 );	
}

.sidebar-nav-custom article a{
	color: #fff;
	text-decoration:none;	
}

.sidebar-nav-custom article a:hover{
	color: #fcd795;
	text-decoration:none;	
}

.active{
	color: #fcd795;
	text-decoration:none;	
}
.sidebar-nav-custom input:checked ~ article{
	-webkit-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-moz-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-o-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-ms-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3);
}


.sidebar-nav-custom input:checked ~ article.ac{
	height: auto;
}

.sidebar-nav-custom .open{
	background: rgba(82, 99, 119, 1);
	margin-top: -1px;
	overflow: hidden;
	position: relative;
	z-index: 10;
	-webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
}

.sidebar-nav-custom .open p{
	color: #fcd795;
	line-height: 18px;
	font-size: 14px;
	padding: 12px 20px 0px 20px;
	background-color:#526377;
	background: -moz-linear-gradient(top, #49596b 1%, #526377 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#49596b), color-stop(100%,#526377));
	background: -webkit-linear-gradient(top, #49596b 1%,#526377 100%);
	background: -o-linear-gradient(top, #49596b 1%,#526377 100%);
	background: -ms-linear-gradient(top, #49596b 1%,#526377 100%);
	background: linear-gradient(top, #49596b 1%,#526377 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#49596b', endColorstr='#526377',GradientType=0 );	
}

.sidebar-nav-custom .open .active a{
	color: #fcd795;
}

.sidebar-nav-custom .open a{
	color: #fff;
	text-decoration:none;	
}

.sidebar-nav-custom .open a:hover{
	color: #fcd795;
	text-decoration:none;	
}

/* Lecture */

.sidebar-nav-custom-lecture{
	width: 165px;
	float:left;
	margin: 0px auto 30px auto;
	text-align: left;
	border:solid 1px #a5a5a5;
	background-color:#ffffff;
	padding:20px;
	position:absolute;
	z-index: 1;
}

.sidebar-nav-custom-lecture img{
	margin: 0px 0px 10px 0;
	border:solid 1px #a5a5a5;
	max-width:120px;
}
.btn-group-xs > .btn, .btn-xs {
    padding: 3px 5px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
	background-color: #fcaa4d;
	color: #333;
	border: solid 1px #333;
}